#logo{
width:70%;
max-width:209px;
max-height:105px;
}

.contact{font-size:.9em;}


#bannerRight img[src="bannerLogo.jpg"] {
width:120px;
margin-top:8px;
height:auto;
}

.contact .details{margin-top:8px;}

#bannerRight{font-size:.9em; padding:5px 0px;}

.ultimate a{
width:20px;
height:20px;
}

#menu nav {top:-53px;}
#menu{  font-size: .85em;}
#menu nav li a {  padding: 7px;}
.apLink{  padding: 8px 11px 6px;}


.link29 #outerSidebar{display:none;}

.phoneBox .small {
    max-width: 14%;
}

.phoneBox > div:last-child {
    width: 60%;
}

.phoneBox{
     flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
}

.flickerplate {
    height: 401px;
}

.butText{font-size:1.1em;}

.uniLinks {
width: 24%;
}
